## libweb-solid-auth-perl 0.91

=== debian/changelog ===
libweb-solid-auth-perl (0.91-2) unstable; urgency=medium

  * Team upload.
  * Change runtime dependency on solid-auth from liblog-any-adapter-perl
    to liblog-any-perl.
    liblog-any-adapter-perl was removed from the archive in 2015 and is not
    Provided by liblog-any-perl anymore.
    Thanks to Axel Beckert for the bug report. (Closes: #1051192)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Sep 2023 18:23:50 +0200

libweb-solid-auth-perl (0.91-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patch 2001 adopted upstream
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Nov 2021 02:34:37 +0100

libweb-solid-auth-perl (0.9-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * have package solid-auth depend on libfile-libmagic-perl
  * update and unfuzz patches
  * build-depend on libmodule-build-perl
    (not libmodule-build-tiny-perl)
  * fix install manpage, and simplify install other files;
    stop build-depend on dh-exec

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Oct 2021 14:55:24 +0200

libweb-solid-auth-perl (0.5-1) unstable; urgency=low

  * initial packaging;
    closes: Bug#996185

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Oct 2021 00:35:19 +0200
