=== debian/control ===
Source: libweb-solid-auth-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 libattean-perl <!nocheck>,
 libcrypt-jwt-perl <!nocheck>,
 libcryptx-perl <!nocheck>,
 libhttp-link-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblog-any-perl <!nocheck>,
 liblwp-protocol-https-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libossp-uuid-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libwww-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libweb-solid-auth-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libweb-solid-auth-perl
Homepage: https://metacpan.org/release/Web-Solid-Auth
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libweb-solid-auth-perl
Architecture: all
Depends:
 libattean-perl,
 libcrypt-jwt-perl,
 libcryptx-perl,
 libhttp-link-perl,
 libjson-perl,
 liblog-any-perl,
 liblwp-protocol-https-perl,
 libmoo-perl,
 libossp-uuid-perl,
 libpath-tiny-perl,
 libplack-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Solid authentication perl library
 Web::Solid::Auth is a Solid-OIDC implementation
 of a connection class for the Solid server.
 .
 Solid is a specification
 that lets people store their data securely
 in decentralized data stores called Pods.
 Pods are like secure personal web servers for data.
 When data is stored in someone's Pod,
 they control which people and applications can access it.

Package: solid-auth
Architecture: all
Depends:
 libfile-libmagic-perl,
 libjson-perl,
 liblog-any-adapter-log4perl-perl,
 liblog-any-perl,
 liblog-log4perl-perl,
 libpath-tiny-perl,
 libstring-escape-perl,
 libweb-solid-auth-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Solid authentication tool
 solid_auth is a command-line tool
 to perform low-level tasks authenticated against a Solid Pod.
 .
 Solid is a specification
 that lets people store their data securely
 in decentralized data stores called Pods.
 Pods are like secure personal web servers for data.
 When data is stored in someone's Pod,
 they control which people and applications can access it.
